define(
{
    "heading":"Table of Contents",
    "topics":[
        [
            {
                "title":"Title and Copyright Information",
                "href":"index.html"
            },
            {
                "title":"Preface",
                "href":"preface.html#GUID-5AC029E0-3F2C-4300-B620-7A104B498198",
                "children":[
                    {
                        "title":"Purpose",
                        "href":"preface.html#GUID-3FD32B35-F6BE-44ED-B823-8FAC4C943170"
                    },
                    {
                        "title":"Audience",
                        "href":"preface.html#GUID-23E12EA3-D447-4DF6-BCA0-5A0FC4718822"
                    },
                    {
                        "title":"Documentation Accessibility",
                        "href":"preface.html#GUID-E409CC44-9A8F-4043-82C8-6B95CD939296"
                    },
                    {
                        "title":"Diversity and Inclusion",
                        "href":"preface.html#GUID-9988A30D-7D01-426B-9735-17EC2F0B4A85"
                    },
                    {
                        "title":"Related Resources",
                        "href":"preface.html#GUID-116A73CE-3776-4FED-A02C-D4BDF5A8FF78"
                    },
                    {
                        "title":"Conventions",
                        "href":"preface.html#GUID-593000C3-C9E0-46F9-874E-3C0896ED8C46"
                    },
                    {
                        "title":"Acronyms and Abbreviations",
                        "href":"preface.html#GUID-3F7ECF1A-D09A-42D4-89DD-B739B45CC01B"
                    },
                    {
                        "title":"Organization",
                        "href":"preface.html#GUID-A6B960FF-1B99-47F6-BED9-C09FDEE5B2D2"
                    }
                ]
            },
            {
                "title":"<span class=\"secnum\">1 </span> Database Setup",
                "href":"database-setup.html#GUID-5B4156EA-FCEA-4947-9BD6-38CC3CE2F30E"
            },
            {
                "title":"<span class=\"secnum\">2 </span> Domain and Cluter Configuration",
                "href":"domain-and-cluster-configuration.html#GUID-3DEA7039-FA3D-44E2-93C0-D9E0B87B9697"
            },
            {
                "title":"<span class=\"secnum\">3 </span> Data Sources Creation",
                "href":"data-sources-creation.html#GUID-5560A7E2-4E4E-40DE-B3A5-7B54C5665D06"
            },
            {
                "title":"<span class=\"secnum\">4 </span> Security Configuration and Tools Installation",
                "href":"security-configuration-and-tools-installation.html#GUID-BC178264-F489-4D36-A8C2-65791D0DB8FD"
            },
            {
                "title":"<span class=\"secnum\">5 </span> Deployments",
                "href":"deployments.html#GUID-01B3F728-F52D-44C6-9BF7-1673DA7EA9C7"
            },
            {
                "title":"<span class=\"secnum\">6 </span> Multi Entity Configuration",
                "href":"multi-entity-configuration.html#GUID-C0195200-12F8-428B-8BA8-8983DACABC57"
            },
            {
                "title":"<span class=\"secnum\">7 </span> Plato Orchestration Services",
                "href":"plato-orchestration-services.html#GUID-1B9D7217-A7F6-486C-92C9-93F7DD48C4BB"
            },
            {
                "title":"<span class=\"secnum\">8 </span> Plato Feed Services",
                "href":"plato-feed-services.html"
            },
            {
                "title":"<span class=\"secnum\">9 </span> Oracle Banking Microservices Architecture Software Deployment",
                "href":"oracle-banking-microservices-architecture-software-deployment.html#GUID-4CEAE9AC-21DC-4030-9C74-AC3026AA98CE",
                "children":[
                    {
                        "title":"<span class=\"secnum\">9.1 </span> Zookeeper Cluster Setup",
                        "href":"oracle-banking-microservices-architecture-software-deployment.html#GUID-CBA6F3AC-98BC-409C-BC5F-4B109EC88F2E"
                    },
                    {
                        "title":"<span class=\"secnum\">9.2 </span> Kafka Cluster Setup",
                        "href":"oracle-banking-microservices-architecture-software-deployment.html#GUID-6E177977-2FFD-4165-B407-94FE18715482"
                    },
                    {
                        "title":"<span class=\"secnum\">9.3 </span> Kafka Security Setup",
                        "href":"oracle-banking-microservices-architecture-software-deployment.html#GUID-EECC616F-983D-47D0-813A-C82A790FAA02"
                    },
                    {
                        "title":"<span class=\"secnum\">9.4 </span> Tesseract Installation",
                        "href":"oracle-banking-microservices-architecture-software-deployment.html#GUID-0693EA89-4F18-4EBF-99C5-D955F54F6887"
                    },
                    {
                        "title":"<span class=\"secnum\">9.5 </span> Conductor Installation",
                        "href":"oracle-banking-microservices-architecture-software-deployment.html#GUID-CE876DF9-8D43-4295-9B1F-C0CDB50FC253"
                    },
                    {
                        "title":"<span class=\"secnum\">9.6 </span> Report Service Installation",
                        "href":"oracle-banking-microservices-architecture-software-deployment.html#GUID-1B8F6B63-5E9E-4678-8280-FEBD5C60E694"
                    }
                ]
            },
            {
                "title":"<span class=\"secnum\">10 </span> Security with SSL Encryption with SASL-SCRAM Authentication",
                "href":"security-ssl-encryption-sasl-scram-authentication.html#GUID-134F1C86-5415-48C4-8BF9-1F99329E5711"
            },
            {
                "title":"<span class=\"secnum\">11 </span> Oracle Banking Microservices Architecture Deployments",
                "href":"oracle-banking-microservices-architecture-deployments.html#GUID-40298B13-08F1-4260-AD5B-5B88E86861AA"
            },
            {
                "title":"<span class=\"secnum\">12 </span> Restart and Refresh",
                "href":"restart-and-refresh.html#GUID-F145EB91-5B1F-4829-BF83-34B08A9B5555"
            },
            {
                "title":"<span class=\"secnum\">13 </span> Logging Area",
                "href":"logging-area.html#GUID-D5AC3E63-42F0-43D5-AA36-0435DBD9DDB3"
            },
            {
                "title":"<span class=\"secnum\">14 </span> Password Policy",
                "href":"password-policy.html"
            },
            {
                "title":"<span class=\"secnum\">15 </span> Known Issues - Resolutions",
                "href":"known-issues-resolutions.html#GUID-810923D6-7B25-4397-AEF2-DFF326E9B10B"
            },
            {
                "title":"Index",
                "href":"book-index.html"
            }
        ]
    ]
});